<template>
    <div>
        <router-link :to="{ name: 'AdminQuestView', params: { id: quest.id } }"
            >{{ quest.user.email }} ({{ quest.first_name }}):
            {{ quest.faculty.name }}</router-link
        >
    </div>
</template>

<script>
export default {
    name: "QuestItem",
    props: { quest: { type: Object, default: () => ({}) } },
};
</script>

<style scoped></style>
